# MacOS
export PATH=$HOME/Library/Python/3.8/bin:/opt/homebrew/bin:/usr/local/bin:/usr/local/sbin:$HOME/bin:/usr/local/git/bin:$PATH
alias l="exa"
alias v="nvim"
cowspeak -bbl=o -f=/usr/share/cowspeak/arts/cow.art -t="$(quote)"
set ANSIBLE_NOCOWS 1
if status is-interactive
    # Commands to run in interactive sessions can go here

end
